.sidebar-menu {
    list-style: none;
    padding: 0;
    margin: 0 15px;
}

.sidebar-menu .nav-link {
    width: 100%;
    text-align: left;
    border-radius: 0;
    color: #000;
    padding: 12px 15px;
    border-bottom: 1px solid #eaeaea;
}

.sidebar-menu .nav-link.active {
    background: #000;
    color: #fff;
}

.info-item-box h3 {
    font-size: 38px;
    font-weight: 700;
    text-transform: uppercase;
}

.card-body h3 {
    font-size: 16px !important;
    font-weight: 600;
    text-transform: inherit;
}

/* VERY IMPORTANT */
.tab-pane {
    display: none;
}

.tab-pane.active {
    display: block;
}

.card-header {
    background: #fff;
    padding: 10px 15px;
    font-weight: 600;
    border-radius: 6px 0;
}